9800 ' GRABA PARAMETROS COMMON
     OPEN "ARCARG.ARG" FOR RANDOM ACCESS READ WRITE SHARED AS #50 LEN=256
     FIELD#50,256AS VEC50$
     GET#50,1
     VECT$=VEC50$
     MID$(VECT$,001,40)=TIT$
     MID$(VECT$,041,02)=MKI$(CT)
     MID$(VECT$,043,02)=DIA$
     MID$(VECT$,045,03)=MES$
     MID$(VECT$,048,02)=MID$(ANO$,3,2)
     MID$(VECT$,050,06)=FEC$
     MID$(VECT$,056,01)=CAR$
     MID$(VECT$,057,200)=SPACE$(200)
     LSET VEC50$=VECT$
     PUT#50,1
     CLOSE#50
     RETURN
